유저 및 이벤트 정보 전송
이 페이지에서는 이벤트 및 유저 데이터 전송에 대한 Open API 스펙을 명시합니다.
사전 작업
인증 토큰 발급 방법1. 개요
서버에서 Event 및 User 데이터 연동 방법2. 인증
Authorization: Bearer {your_api_key}?project_id=your_project_id3. Open API 명세서
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
project_idstringRequiredExample:
The ID of the project.
your_project_idBody
Responses
202
The request has been accepted for processing.
400
Invalid request parameters.
application/json
401
Unauthorized request.
application/json
post
/v1/api/profile/userNo content
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
project_idstringRequiredExample:
The ID of the project.
your_project_idBody
Responses
202
The request has been accepted for processing.
400
Invalid request parameters.
application/json
401
Unauthorized request.
application/json
post
/v1/api/eventsNo content
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
project_idstringRequiredExample:
The ID of the project.
your_project_idBody
user_idstringRequiredExample:
test-user-123Responses
202
The request has been accepted for processing.
400
Invalid request parameters.
application/json
401
Unauthorized request.
application/json
post
/v1/api/profile/user/deletion-jobNo content
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
project_idstringRequiredExample:
Project ID
your_project_idBody
user_idsstring[] · min: 1Required
Responses
202
Bulk user profile deletion job accepted.
400
Invalid request.
application/json
401
Unauthorized request.
application/json
post
/v1/api/profile/user/deletion-job/bulkNo content
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
project_idstringRequiredExample:
The ID of the project.
your_project_idBody
Responses
202
The request has been accepted for processing.
400
Invalid request parameters.
application/json
401
Unauthorized request.
application/json
post
/v1/api/profile/user/device/bulkNo content
Last updated
Was this helpful?
